#contentsWrapper {
  overflow: hidden; }

/*Philosophy
-----------------------------------------*/
#philoSec {
  max-width: 1500px;
  width: 93%;
  margin: 80px auto 130px;
  text-align: center;
  position: relative; }
  @media screen and (max-width: 960px) {
    #philoSec {
      margin: 20px auto 70px; } }
  #philoSec .contents .maru {
    font-family: 'Noto Serif CJK JP', serif;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0;
    line-height: 1;
    font-size: 120px;
    margin-bottom: 80px;
    color: #ebdd98; }
    @media screen and (max-width: 768px) {
      #philoSec .contents .maru {
        font-size: 80px;
        margin-bottom: 28px; } }
  #philoSec .contents h1 {
    font-family: 'Noto Serif CJK JP', serif;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0;
    line-height: 1;
    font-size: 52px;
    letter-spacing: 0.52em;
    padding-left: 0.52em;
    margin-bottom: 42px; }
    @media screen and (max-width: 768px) {
      #philoSec .contents h1 {
        font-size: 40px;
        letter-spacing: 0.4em;
        padding-left: 0.4em;
        margin-bottom: 28px; } }
  #philoSec .contents h2 {
    font-family: 'Noto Serif CJK JP', serif;
    font-feature-settings: 'palt' 1;
    letter-spacing: 0;
    line-height: 1.4;
    font-size: 22px;
    letter-spacing: 0.32em;
    padding-left: 0.32em;
    margin-bottom: 94px; }
    @media screen and (max-width: 768px) {
      #philoSec .contents h2 {
        font-size: 20px;
        letter-spacing: 0.28em;
        padding-left: 0.28em;
        margin-bottom: 42px; } }
  #philoSec .contents p {
    padding-left: 48%;
    line-height: 2.2;
    text-align: left; }
    @media screen and (max-width: 768px) {
      #philoSec .contents p {
        width: 90%;
        margin: 0 auto;
        padding-left: 0;
        line-height: 2;
        font-size: 14px; } }
    #philoSec .contents p span {
      display: block; }
      @media screen and (max-width: 768px) {
        #philoSec .contents p span {
          display: inline; } }
  #philoSec .philoPara {
    width: 677px;
    height: 434px;
    margin-left: -253px;
    position: absolute;
    left: 18%;
    top: 350px; }
    @media screen and (max-width: 768px) {
      #philoSec .philoPara {
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-bottom: 18px;
        position: relative;
        top: auto;
        left: auto; }
        #philoSec .philoPara::after {
          content: '';
          display: block;
          padding-top: 64%; } }
    #philoSec .philoPara .layer1 {
      width: 118px;
      position: absolute;
      top: 130px;
      left: 45%;
      z-index: -2; }
      @media screen and (max-width: 768px) {
        #philoSec .philoPara .layer1 {
          max-width: 118px;
          width: 17.5%;
          top: 30%; } }
    #philoSec .philoPara .layer2 {
      width: 100%;
      position: absolute;
      top: 100px;
      left: 45%;
      margin-top: -90px;
      margin-left: -320px;
      z-index: -1; }
      @media screen and (max-width: 768px) {
        #philoSec .philoPara .layer2 {
          top: 0;
          left: 0;
          margin: 0; } }
